Error

two or more packages specified (libgphoto2-6 libsane-extras)